/* Localized versions of Info.plist keys */

CFBundleName = "Installatieprogramma";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "QuickTime 6-installatieprogramma voor Mac OS X 10.1 versie 1.0, Copyright 2002 Apple Computer, Inc.";
NSHumanReadableCopyright = "Copyright 2002 Apple Computer, Inc.";
